Bug 1415788

Summary: FTBFS on aarch64
Product: [Fedora] Fedora Reporter: Gwyn Ciesla <gwync>
Component: zfs-fuseAssignee: Gwyn Ciesla <gwync>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: rawhideCC: gwync, pbrobinson, releng, rosset.filipe
Target Milestone: ---Keywords: Reopened, Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-05 03:13:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 245418, 1555378    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Gwyn Ciesla 2017-01-23 17:52:52 UTC

Comment 1 Fedora End Of Life 2017-02-28 11:02:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Fedora Release Engineering 2018-05-28 16:28:08 UTC
Created attachment 1443591 [details]
build.log

Comment 4 Fedora Release Engineering 2018-05-28 16:28:14 UTC
Created attachment 1443592 [details]
root.log

Comment 5 Fedora Release Engineering 2018-05-28 16:28:21 UTC
Created attachment 1443593 [details]
state.log

Comment 6 Till Maas 2018-05-28 23:01:28 UTC
*** Bug 1556564 has been marked as a duplicate of this bug. ***

Comment 7 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:08:00 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 9 Peter Robinson 2019-08-05 06:45:03 UTC
(In reply to Filipe Rosset from comment #8)
> Fixed in F30+
> 
> https://src.fedoraproject.org/rpms/zfs-fuse/c/
> 59fb29105f177c636be882c5e715404c0f992a58?branch=master

I think you closed the wrong bug

Comment 10 Filipe Rosset 2019-08-05 19:48:13 UTC
(In reply to Peter Robinson from comment #9)
> (In reply to Filipe Rosset from comment #8)
> > Fixed in F30+
> > 
> > https://src.fedoraproject.org/rpms/zfs-fuse/c/
> > 59fb29105f177c636be882c5e715404c0f992a58?branch=master
> 
> I think you closed the wrong bug

You're right, I closed the wrong bug, this one should remain open.